/* GENERALE*/

body {
    font-family: 'Lato', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: bold;
}

img {
    max-width: 100%;
    height: auto;
}

section {
    padding: 40px 0 80px 0;
}

section .heading {
    text-align: center;
    padding-bottom: 40px;
}

.red-divider {
    width: 100px;
    height: 2px;
    background: #007fff;
    margin: 0 auto;
}

.white-divider {
    width: 100px;
    height: 2px;
    background: #fff;
    margin: 0 auto;
}


/*EDUCATION*/

#education {
    background: #fff;
}

#education .heading h2 {
    color: #007fff;
}

.education-block {
    width: 80%;
    margin: 0 auto;
    text-align: center;
    padding: 30px;
    background: #ddd;
    border-radius: 10px;
    border: 2px solid #ccc;
    margin-bottom: 20px;
}

.education-block h5 {
    color: skyblue;
    font-size: 18px;
    margin-bottom: 15px;
}

.education-block .glyphicon {
    font-size: 40px;
}

.education-block h3 {
    color: #007fff;
}

.education-block h4 {
    margin-bottom: 20px;
}

.education-block p {
    font-weight: bold;
}

.education-block .red-divider {
    margin-bottom: 20px;
}

h3 a {
    animation: none;
}

h3 a li ul {
    animation: none;
}

/*===============================================================
//  STYLE EXIGE PAR M.NOUMBO
/===============================================================*/

.az-content-body{
    padding-top: 150px !important;
}

.colorSky{
    color: red ! important;
}

/* Mise a jour des styles par cnoumbo */

/* Accueil */
.welcome {
    font-size: 1.8em;
}

nav.themes a {
    font-size: 1.4em;
}

.az-home-content h4.theme {
    text-align: justify;
    color: #000;
    line-height: 2em;
}
